The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Cisco IOS, IOS XE: multiple vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Cisco IOS XE.
Vulnerable systems: Cisco ASR, Cisco Catalyst, IOS by Cisco, IOS XE Cisco, Cisco Router.
Severity of this threat: 4/4.
Number of vulnerabilities in this bulletin: 47.
Creation date: 25/09/2020.
Références of this weakness: CERTFR-2020-AVI-599, CERTFR-2020-AVI-603, cisco-sa-capwap-dos-ShFzXf, cisco-sa-capwap-dos-TPdNTdyq, cisco-sa-confacl-HbPtfSuO, cisco-sa-COPS-VLD-MpbTvGEW, cisco-sa-dclass-dos-VKh9D8k3, cisco-sa-esp20-arp-dos-GvHVggqJ, cisco-sa-ewlc-icmpv6-qb9eYyCR, cisco-sa-file-overwrite-Ynu5PrJD, cisco-sa-info-disclosure-V4BmJBNF, cisco-sa-ios-bgp-evpn-dos-LNfYJxfF, cisco-sa-ios-lua-rce-7VeJX4f, cisco-sa-ios-profinet-dos-65qYG3W5, cisco-sa-ios-webui-priv-esc-K8zvEWM, cisco-sa-iosxe-cmdinj-2MzhjM6K, cisco-sa-iosxe-ctbypass-7QHAfHkK, cisco-sa-iosxe-dhcp-dos-JSCKX43h, cisco-sa-iosxe-ewlc-snmp-dos-wNkedg9K, cisco-sa-iosxe-iox-app-host-mcZcnsBt, cisco-sa-iosxe-isdn-q931-dos-67eUZBTf, cisco-sa-iosxe-rsp3-rce-jVHg8Z7c, cisco-sa-iosxe-umbrella-dos-t2QMUX37, cisco-sa-ios-xe-webui-multi-vfTkk7yr, cisco-sa-iosxe-wlc-fnfv9-EvrAQpNX, cisco-sa-iox-usb-guestshell-WmevScDj, cisco-sa-ipsla-jw2DJmSv, cisco-sa-ISR4461-gKKUROhx, cisco-sa-le-drTOB625, cisco-sa-mdns-dos-3tH6cA9J, cisco-sa-profinet-J9QMCHPB, cisco-sa-rommon-secboot-7JgVLVYC, cisco-sa-splitdns-SPWqpdGW, cisco-sa-unauth-file-access-eBTWkKVW, cisco-sa-webui-auth-bypass-6j2BYUc7, cisco-sa-WEB-UI-exNFmcPO, cisco-sa-wpa-dos-cXshjerc, cisco-sa-xbace-OnCEbyS, cisco-sa-zbfw-94ckG4G, CVE-2020-3141, CVE-2020-3359, CVE-2020-3390, CVE-2020-3393, CVE-2020-3396, CVE-2020-3399, CVE-2020-3400, CVE-2020-3403, CVE-2020-3404, CVE-2020-3407, CVE-2020-3408, CVE-2020-3409, CVE-2020-3414, CVE-2020-3416, CVE-2020-3417, CVE-2020-3418, CVE-2020-3421, CVE-2020-3422, CVE-2020-3423, CVE-2020-3425, CVE-2020-3428, CVE-2020-3429, CVE-2020-3465, CVE-2020-3474, CVE-2020-3475, CVE-2020-3476, CVE-2020-3477, CVE-2020-3479, CVE-2020-3480, CVE-2020-3486, CVE-2020-3487, CVE-2020-3488, CVE-2020-3489, CVE-2020-3492, CVE-2020-3493, CVE-2020-3494, CVE-2020-3497, CVE-2020-3503, CVE-2020-3508, CVE-2020-3509, CVE-2020-3510, CVE-2020-3511, CVE-2020-3512, CVE-2020-3513, CVE-2020-3516, CVE-2020-3524, CVE-2020-3526, VIGILANCE-VUL-33416.

Description of the vulnerability 

An attacker can use several vulnerabilities of Cisco IOS XE....
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This cybersecurity vulnerability impacts software or systems such as Cisco ASR, Cisco Catalyst, IOS by Cisco, IOS XE Cisco, Cisco Router.

Our Vigil@nce team determined that the severity of this vulnerability is critical.

The trust level is of type confirmed by the editor, with an origin of internet client.

This bulletin is about 47 vulnerabilities.

An attacker with a expert ability can exploit this weakness alert.

Solutions for this threat 

This vulnerability workaround will be public soon.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides applications vulnerabilities alerts. The Vigil@nce team tracks computer vulnerabilities impacting systems and applications.